[Setup_Dialog_102]
title=欢迎使用
1017=版本类型:
1014=安装路径:
1013=...
1=安装
2=取消
[Setup_Dialog_132]
title=正在安装
1017=取消
[Setup_ResourceString]
133=正在复制安装文件
104=信息提示
103=替 换 系 统 配 置 文 件?
132=正在注册动态连接库
135=正在安装加密狗的驱动程序
123=安 装 成 功  !
134=是 否 安 装 中 文 版 本 ？
112=CorelDraw版本只支持CorelDraw11\CorelDraw1\CorelDrawX3 !
127=安装CorelDraw12版前，请先运行CorelDraw12一次!
108=AutoCAD版本只支持AutoCAD2000及其以上的版本！
[Setup_Dialog_129]
title=选择版本对话框
1021=选择安装版本
1001=
1006=确定
1008=取消
